/* 
Theme Name: Child Theme
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: ToffeeDev Team | Pius Hans C
Author URI: https://toffeedev.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

.otgs-development-site-front-end {
    display: none
}

.custom-animat-judul .elementor-widget-container:hover {
    padding-top: 300px !important;
    transition: padding 400ms ease !important;
}

.custom-animat-judul .elementor-widget-container {
    transition: padding 400ms ease !important;
}

input#gform_submit_button_5 {
    margin-top: 10px;
    width: 35%;
}

input#gform_submit_button_6 {
    width: 35%;
}
input#gform_submit_button_4 {
    width: 30%;
}

.gform_button:hover {
    transform: translateY(-5px); /* Adjust the value as needed for the desired lift effect */
    transition: transform 0.3s ease; /* Adjust the duration and timing function as needed */
}

.gform_button {
    transition: transform 0.3s ease; /* Adjust the duration and timing function as needed */
}


.inih2nya .elementor-widget-container {
    padding: 330px 0px 0px 0px !important;
    transition: padding 400ms ease !important;
}

.inih2nya .elementor-widget-container:hover {
    padding: 300px 0px 0px 0px !important;
}


.elementor-button.elementor-button-link.elementor-size-sm {
  position: relative;
}

.elementor-button.elementor-button-link.elementor-size-sm:hover .elementor-button-icon.elementor-align-icon-right {
  transform: translateX(10px); /* Adjust the value based on how much you want it to move */
  transition: transform 0.3s ease; /* Add a smooth transition for the movement */
}


a {
    text-decoration: none !important;
}

i.eicon-close {
    font-size: 22px;
    color: #fff;
}
    


img.wpml-ls-flag {
    width: 18px;
    object-fit: cover !important;
    height: 17px;
    border-radius: 50px;
    
}


.wpml-custom a.wpml-ls-link {
    color: #c9c9c9;
}

.wpml-custom span.wpml-ls-native {
    font-weight: 600;
    color: #fff;
}

.wpml-mobile a.wpml-ls-link {
    color: #c9c9c9;
}

.wpml-mobile span.wpml-ls-native {
    font-weight: 600;
    color: #000;
}

.custom-service-carousel h4{
    height: 50px;
}

.custom-service-carousel img{
    height: 260px;
    width: 100%;
    object-fit: cover;
}

.custom-service-carousel .elementor-widget-container {
    overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;
}

li::marker {
    color: #0741B4
}




.slider-home-custom .elementor-swiper-button.elementor-swiper-button-next {
    border: 1px solid #fff !important;
    padding: 7px;
    border-radius: 50px;
}

.slider-home-custom .elementor-swiper-button.elementor-swiper-button-prev {
    border: 1px solid #fff !important;
    padding: 7px;
    border-radius: 50px;
}

.career-custom summary.e-n-accordion-item-title {
    border-radius: 15px 15px 15px 15px;
    border: 0px;
}

.career-custom .elementor-element.elementor-element-93ba72e.e-con-full.e-flex.e-con.e-child {
    border-top: 0px;
    border-radius:  0px 0px 15px 15px;
    border: 0px;
}

details#e-n-accordion-item-1820 {
    border: 1px solid #b2b1b17a;
    border-radius: 15px;
}

.industries-carousel i.fas.fa-arrow-right {
    border: 1px solid #000;
    padding: 10px;
    border-radius: 50px;
    font-size: 12px;
}

.industries-carousel i.fas.fa-arrow-left {
    border: 1px solid #000;
    padding: 10px;
    border-radius: 50px;
    font-size: 12px;
}

.career-custom-popup .ginput_container.ginput_container_fileupload {
    color: #fff;
}

/* Insight - ZHB */
.card-insight{
    margin-bottom:60px;
}

.card-insight .image-insight{
    display:block;
    width:100%;
    height:250px;
    overflow:hidden;
}

.card-insight:hover .image-insight img{
    transform:scale(1.1);
}

.card-insight .image-insight img{
    height:100%;
    width:100%;
    object-fit:cover;
    transition:.2s;
}
/*  */
.content-insight p.category{
    background:#E0E0E0;
    display:inline-block;
    min-width:80px;
    border-radius:20px;
    text-align:center;
    padding:5px 10px;
    color:#104CBF;
}

.card-insight .content-insight{
    background:white;
    box-shadow:15px 10px 30px rgb(0,0,0,.09);
    margin-top:px;
    padding:15px;
}

.content-insight a.title-insight h3{
    color:#2B2B2B;
    font-weight:700;
}

.content-insight .date{
    color:#878D96;
    margin:8px 0;
}

.content-insight .excerpt{
    color:#5B5B5B;
    display:block;
    margin-bottom:20px;
}

.content-insight .read-more{
    color:#104CBF;
    text-transform:uppercase;
    font-weight:800;
}

/*  */

.pag-insight{
    gap:10px;
}

.pag-insight a{
    background:white;
    height:30px;
    width:30px;
    text-align:center;
    display:flex;
    justify-content:center;
    align-items:center;
    color:#104CBF;
}

.pag-insight span{
    background:#104CBF;
    height:30px;
    width:30px;
    text-align:center;
    display:flex;
    justify-content:center;
    align-items:center;
    color:#fff;
}

.content-insight .read-more i{
    margin-left:10px;
    font-size:17px;
    transition:.3s;
}

.content-insight .read-more:hover i{
    margin-left:16px;
}

.tags-flex span{
    padding:10px 12px;
    border:1px solid #C1C7D1;
    color:#5b5b5b;
	display:inline-block;
}

/* insight done */

/* responsive */
@media only screen and (max-width: 960px){
	.row.row-insight{
		width:100% !important;
		margin:auto !important;
	}
}


@media only screen and (min-width: 900px) {
	
	.nav-menu-styling span.sub-arrow {
    font-size: 13px;
}

.nav-menu-styling a.elementor-item.elementor-item-active {
    font-weight: 600 !important;
}

.nav-menu-styling a.elementor-item.elementor-item-active::after {
    width: 60%;
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
	
.nav-menu-styling a.elementor-item.elementor-item{
    font-weight: 400 !important;
    padding-right: 20px !important;
    transition: all 0.0s ease;
}

.nav-menu-styling a.elementor-item.elementor-item:hover{
    font-weight: 600 !important;
    padding-right: 17px !important;
    transition: all 0.0s ease;
}
	
	 .nav-menu-styling li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-42 {
    width: 81px !important; 
}

.nav-menu-styling li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-626 {
    width: 70px !important; 
}

 .nav-menu-styling li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-40 {
     width: 86px !important; 
 }

 .nav-menu-styling li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-36 {
     width: 120px !important; 
 }

 .nav-menu-styling li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-35 {
     width: 110px !important; 
 }

 .nav-menu-styling li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-33 {
     width: 95px !important; 
 }

	
.nav-menu-styling a.elementor-item.elementor-item::after {
    width: 70%;
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
	
	
	.grav-form-submit input#gform_submit_button_1 {
    width: 35%;
}
	.grav-form-contact input#gform_submit_button_2 {
    width: 35%;
}
	
	.career-custom-popup input#gform_submit_button_3 {
    width: 25%;
}


}



@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {

}

@media only screen and (max-width: 480px) {
	.grav-form-submit input#gform_submit_button_1 {
    width: 45%;
}
	.grav-form-contact input#gform_submit_button_2 {
    width: 45%;
}
	
	.career-custom-popup input#gform_submit_button_3 {
    width: 35%;
}



}

